# Generated by Django 2.2 on 2019-05-04 10:40

from django.db import migrations, models
import django.db.models.deletion
import yearlessdate.models


class Migration(migrations.Migration):

    dependencies = [
        ('timetableapp', '0024_rename'),
    ]

    operations = [
        migrations.RenameField(
            model_name='curriculumrecordteacher',
            old_name='entry',
            new_name='record',
        ),
    ]
